<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$APPLICATION_HOME_DIR$/jbr/bin/src/main/java" charset="UTF-8" />
    <file url="file://$APPLICATION_HOME_DIR$/jbr/bin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/auth-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/auth-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/create-account-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/friend-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/friend-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/gateway-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/gateway-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/group-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/group-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/kafka-consumer/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/messaging/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/messaging/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/monitoring-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/newsfeed/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/newsfeed/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/notifications/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/notifications/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/private-messages/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/userprofile/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/userprofile/src/main/resources" charset="UTF-8" />
  </component>
</project>